/* -----------------------------------------------
 * Timeline
 * --------------------------------------------- */

.widget-snippet {
	font-family: "Century Gothic", sans-serif;
}
.timmeline-section {
	padding: 0 0 0;
}
.widget-snippet .timmeline-section h2.sec-title-center {
	font-size: 30px;
	font-weight: 400;
	color: #00217b;
	position: relative;
	line-height: 26.48px;
	margin-bottom: 35px;
	padding: 0px 0px 23px 0px;
	text-align: center;
	text-transform: uppercase;
}
.widget-snippet .timmeline-section h2.sec-title-center::after {
	content: "";
	position: absolute;
	bottom: 0px;
	width: 60px;
	height: 3px;
	left: 50%;
	margin-left: -30px;
	background: #00217b;
}
/* Timeline nav */
ul.menu-items {
	border: 0px solid #eee;
	text-align: center;
	padding: 12px 0px 60px 0px;
}
ul.menu-items::after {
	content: "";
	display: table;
	clear: both;
}
ul.menu-items li {
	padding: 0px 15px;
	display: inline-block;
	font-size: 17px;
	color: #515151;
	cursor: pointer;
}
ul.menu-items li a {
	color: #515151;
	display: inline-block;
}
ul.menu-items li::before {
	display: none;
}
ul.menu-items li a::after {
	content: "";
	position: absolute;
	bottom: -10px;
	height: 2px;
	width: 40%;
	background: #00217b;
	left: 50%;
	margin-left: -20%;
	opacity: 0;
	-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
ul.menu-items li a:hover::after,  ul.menu-items li a:focus::after {
	bottom: 0px;
	opacity: 1;
	color: #6aa41f;
	background: #00217b;
}
ul.menu-items li a:hover,  ul.menu-items li a:focus {
	color: #6aa41f;
}
/* Timeline */
.timeline {
	list-style: none;
	padding: 0px;
	position: relative;
	font-weight: 300;
}
.widget-snippet .timeline > li {
	position: relative;
	/* width: 50%; */
	padding: 0px;
	margin: 30px 0 0 0;
	flex-basis: 50%;
}
.timeline > li::before, .timeline > li::after {
	content: " ";
	display: table;
}
.timeline > li::after {
	clear: both;
}
.timeline > li::before, .timeline > li::after {
	content: " ";
	display: table;
}
.timeline > li::after {
	clear: both;
}
.timeline > li > .timeline-panel {
	width: calc(100% - 15px);
	width: -moz-calc(100% - 15px);
	float: left;
	padding: 37px;
	background: #ffffff;
	position: relative;
	box-shadow: 5px 0px 32px rgba(0,0,0,0.12);
	border: 3px solid #fff;
	height: 100%;
}
.timeline > li > .timeline-panel::before {
	position: absolute;
	top: 26px;
	right: -17px;
	display: inline-block;
	border-top: 14px solid transparent;
	border-left: 14px solid #ffffff;
	border-right: 0 solid #ffffff;
	border-bottom: 14px solid transparent;
}
.timeline > li > .timeline-badge {
	color: #ffffff;
	width: 15px;
	height: 15px;
	line-height: 50px;
	text-align: center;
	position: absolute;
	top: 34px;
	right: -7.5px;
	z-index: 100;
	border: 2px solid #00217b;
	border-radius: 50%;
	background: #fff;
	display: none;
}
.timeline > li.timeline-inverted > .timeline-panel {
	float: right;
}
.timeline > li.timeline-inverted > .timeline-panel::before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel::after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline-badge > a {
	color: #000 !important;
}
.timeline-badge a:hover {
	color: #dcdcdc !important;
}
.timeline > li.timeline-inverted {
/* float: right; */
        /* clear: right; */
}
.timeline > li:nth-child(2) {
/* margin-top: 60px; */
}
.timeline > li.timeline-inverted > .timeline-badge {
	left: -7.5px;
}
.no-float {
	float: none !important;
}
/*  */
.timeline::after {
	content: " ";
	display: table;
	clear: both;
}
.timeline li:last-child {
	margin-bottom: 0px;
}
.widget-snippet .timeline-panel h5 {
	color: #00217b;
	font-size: 19px;
	text-transform: uppercase;
	padding: 0;
}
.timeline li p {
	font-size: 15px;
	line-height: 24px;
	margin: 0px;
	color: #515151;
	padding: 0px;
}
.widget-snippet .timeline li p a {
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.2px;
	position: relative;
	display: inline-block;
	padding-bottom: 6px;
	padding-left: 17px;
	margin-top: 12px;
	color: #00217b;
}
.widget-snippet .timeline li p a:hover {
	color: #000;
}
.widget-snippet .timeline li p a:before {
	background: rgba(0,0,0,0) url(/template/3deadf3c/images/snippet-images/plus.png) no-repeat scroll 0 0;
	content: "";
	height: 12px;
	position: absolute;
	left: 0;
	top: 8px;
	width: 12px;
}
.widget-snippet .timeline li a:hover:before {
	background: rgba(0, 0, 0, 0) url(/template/3deadf3c/images/snippet-images/plus-black.png) no-repeat scroll 0 0;
}
.widget-snippet .timeline li a::after {
	background: #00217b none repeat scroll 0 0;
	bottom: 0;
	content: "";
	height: 2px;
	left: 0;
	position: absolute;
	right: 0;
}
.widget-snippet .timeline li a::after {
}
/* on focus */
.widget-snippet .timeline > li:focus {
	border: 0px solid red;
}
.widget-snippet .timeline > li:focus .timeline-panel {
	border: 3px solid #00217b;
}
.widget-snippet .timeline > li:focus .timeline-panel::before {
	border-top: 16px solid transparent;
	border-left: 14px solid #00217b;
	border-right: 0 solid #00217b;
	border-bottom: 14px solid transparent;
}
.timeline > li.timeline-inverted:focus > .timeline-panel::before {
	border-top: 17px solid transparent;
	border-left: 0px solid transparent;
	border-right: 17px solid #00217b;
	border-bottom: 17px solid transparent;
	top: 24px;
	left: -18px;
}
.widget-snippet .timmeline-section ul.timeline li::before {
	background: none;
}
body.widget-snippet {
	padding: 95px 0px
}
@media (max-width: 767px) {
ul.timeline::before {
	left: 40px;
}
ul.timeline > li {
	margin-bottom: 0px;
	position: relative;
	width: 100%;
	float: left;
	clear: left;
}
ul.timeline > li > .timeline-panel {
	width: calc(100% - 65px);
	width: -moz-calc(100% - 65px);
	width: -webkit-calc(100% - 65px);
}
ul.timeline > li > .timeline-badge {
	left: 28px;
	margin-left: 0;
	top: 16px;
}
ul.timeline > li > .timeline-panel {
	float: right;
}
ul.timeline > li > .timeline-panel::before {
	border-left-width: 0;
	border-right-width: 15px;
	left: -15px;
	right: auto;
}
ul.timeline > li > .timeline-panel::after {
	border-left-width: 0;
	border-right-width: 14px;
	left: -14px;
	right: auto;
}
.timeline > li.timeline-inverted {
	float: left;
	clear: left;
	margin-top: 30px;
	margin-bottom: 30px;
}
.timeline > li.timeline-inverted > .timeline-badge {
	left: 28px;
}
}
/** Admin **/
body.widget-snippet .timeline > li > .timeline-badge {
	right: -0.5px;
}
body.widget-snippet .timeline > li.timeline-inverted > .timeline-badge {
	left: -0.5px;
}
ul.timeline > li:before {
	display: none;
}
.timeline li h4 {
	font-size: 16px;
	line-height: 23px;
	margin: 0;
	padding: 0 0 8px 0;
}
.widget-snippet .timmeline-heading {
	text-align: center;
	padding: 0;
	font-size: 25px;
}
body.widget-snippet .timmeline-section {
	max-width: 1230px;
	margin: 0 auto;
}
ul.timeline {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
